/*
-------------------------------------------------
編輯區塊所需特殊規格
----------------------------------------------------
*/
.two_third_last .editor {
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin:10px;
	padding:5px;
	background-color: rgba(255,255,255,0.9);
	height: 100%;
	display: block;
}
.container .content_wrapper .nine.third_last .editor{
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding:15px !important;
	background-color: rgba(255,255,255,0.9);
	height: auto;
	display: block;

}
.four_fourth table tr td {
	font-size: 14px;
	color: #333;
}

.editor h3 {
	line-height: 35px;
}
.editor h5 {
	line-height: 30px;
}
.editor img {
	float:left;
	display:block;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}.service_list ul{
	color:#FFFFFF;
	margin:0px;
	margin-left:-15px;
	padding:0px;
	list-style:circle;
}
.editor h5 img{ margin:5px auto !important; float:none}
.editor blockquote{ 
	display: block;
	float: right;
}
.editor ul li{
	background-image:url(../../a/images/arrow.png);
	background-repeat:no-repeat;
	background-position:left 7px;
	overflow:hidden;
	display:block;
	padding-left:18px;
	overflow:hidden;
	display:block;
	margin-top:15px;
}
.editor ul li ol li,.editor ul li ul li{background-image:url(../../a/images/arrow_s.png);margin-top:5px; font-size:0.75em}
.editor ol li {
	line-height: 25px;
}
.editor strong{ font-size: 1.5em}
.editor li a{
	color:#CCBC5D !important;
	text-decoration:none;
}
.editor a:hover{
	color:#FFE590 !important;
	text-shadow: 0px 0px 2px #660606, 0 0 0.5em #660606, 0 0 0.1em #660606;}
.editor hr{
	margin:25px 0px 10px;
	border-top-style: none ;
	border-right-style: none ;
	border-left-style: none ;
	border-bottom:1px dotted #887414
	
}

.element.style
{
	width: 98%;
}